@charset "UTF-8";
#wrapper {
	width: 1366px;
	background-color: rgba(175,167,136,0.44);
	height: 3393px;
	margin-left: auto;
	margin-right: auto;
	border-radius: 5px;
}

#title {
    font-family: 'Yellowtail', cursive;
    width: 550px;
    height: 147px;
    background-color: rgba(91,74,74,0.00);
    font-size: 100px;
    padding-top: 10px;
    border-radius: 120px;
    margin-right: auto;
    margin-top: 60px;
    padding-right: 0px;
    padding-bottom: 10px;
    padding-left: 30px;
    margin-left: 270px;
    float: none;
}

#logo {
	width: 60px;
	height: 60px;
	float: left;
	margin-top: 80px;
	margin-left: 62px;
	background-image: url(images/png%20logo%20bardo.png);
}
.mediaIcons {
    width: 60px;
    height: 50px;
    background-color: rgba(61,176,198,0.00);
    float: right;
    margin-top: 6px;
    margin-right: 6px;
    margin-bottom: 6px;
    margin-left: 6px;
    padding-top: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    text-align: center;
    border-radius: 10px;
}
#mediaIconsHousing {
    width: 400px;
    height: 75px;
    margin-right: 40px;
    border-radius: 10px;
    margin-top: 30px;
    padding-right: 20px;
    padding-left: 0px;
    padding-top: 0px;
    float: right;
}
#navbar {
	width: 1366px;
	height: 110px;
	margin-top: 0px;
	background-color: rgba(144,70,72,0.00);
	padding-top: 0px;
}
.navButton {
	font-family: 'Yellowtail', cursive;
	width: 10%;
	background-color: rgba(53,37,37,0.50);
	height: 50px;
	padding-right: 5px;
	margin-right: 1.7%;
	float: left;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: center;
	font-size: 36px;
	font-weight: normal;
	border-style: none;
	border-width: 5px;
	color: rgba(194,146,146,1.00);
	border-radius: 50px 0px;
	margin-top: 20px;
	margin-left: 1.7%;
	padding-top: 5px;
}
#photoviewer2 {
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 40px;
}
.row1 {
	width: 90%;
	height: 825px;
	margin-left: 5%;
	margin-right: 5%;
	background-color: rgba(100,108,183,0.00);
	margin-bottom: 50px;
}
#photo1 {
	width: 293px;
	height: 450px;
	margin-left: 40px;
	padding-top: 0px;
	background-image: url(images/silver%20travel%20cup%20final..png);
	padding-bottom: 0px;
	padding-right: 67px;
	padding-left: 0px;
	float: left;
	margin-top: 13%;
	border: 12px double rgba(70,49,20,1.00);
}
#photo2 {
	width: 385px;
	height: 365px;
	background-image: url(images/green%20mug%202%20final..png);
	margin-right: 33%;
	float: right;
	margin-top: 0%;
	border: 12px double rgba(70,49,20,1.00);
}
#para1A {
	font-family: 'Norican', cursive;
	width: 400px;
	height: 92px;
	float: left;
	font-size: 61px;
	font-variant: normal;
	line-height: 30px;
	margin-top: 25px;
	margin-left: -80px;
	padding-top: 24px;
	padding-left: 32px;
}
#para1B {
	font-family: 'Norican', cursive;
	float: left;
	margin-left: 543px;
	margin-top: -421px;
	width: 625px;
	height: 350px;
	text-align: left;
	font-size: 28px;
	font-weight: normal;
	font-style: normal;
	min-width: 0px;
}
#para1C {
	font-family: 'Norican', cursive;
	width: 917px;
	height: 154px;
	float: left;
	font-size: 28px;
	margin-left: 133px;
	padding-left: 35px;
	padding-top: 7px;
	margin-top: 86px;
}


#para2 {
	font-family: 'Norican', cursive;
	width: 625px;
	height: 300px;
	float: left;
	font-size: 24px;
	line-height: 30px;
}
body {
    margin-left: auto;
    margin-right: auto;
}
.Facebook {
	float: left;
}
a:link, a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	text-shadow: 1px 1px rgba(0,0,0,0.57);
}
.Twitter {
    background-image: url(images/twitter.png);
    float: left;
}
.Instagram {
    float: left;
}
.YouTube {
    float: left;
}
#header {
    width: 1366px;
    height: 150px;
}
#Location {
	width: 1366px;
	height: 450px;
	background-color: rgba(0,0,0,0.50);
	float: left;
	margin-top: -11px;
}
#locationbox1 {
	width: 385px;
	height: 325px;
	float: left;
	margin-top: 44px;
}

#address1 {
	margin-left: 40px;
	width: 290px;
	height: 20px;
	float: left;
	margin-top: -14px;

}
#hours1 {
	margin-left: 40px;
	margin-top: 44px;
}

#Phone1 {
	width: 200px;
	height: 23px;
	float: left;
	margin-left: 110px;
	margin-top: -1px;
}
#NYloc {
	float: left;
	width: 300px;
	height: 200px;
	margin-left: 40px;
	margin-top: 10px;
}
#locationbox2 {
	float: right;
	width: 385px;
	height: 325px;
	margin-top: 25px;
}
#hours2 {
	margin-top: 9px;
	float: right;
	margin-right: 101px;
}

#address2 {
	float: right;
	width: 297px;
	height: 20px;
	margin-right: 40px;
}
#Phone2 {
	float: right;
	width: 200px;
	height: 23px;
	margin-top: 27px;
	margin-right: 110px;
}


#Brookloc {
	width: 300px;
	height: 200px;
	float: right;
	margin-right: 38px;
	margin-top: 23px;

}
#locPic1 {
	width: 250px;
	height: 250px;
	float: left;
	margin-top: 67px;
	background-image: url(images/loc1.png);
}
#locPic2 {
	width: 250px;
	height: 250px;
	float: left;
	margin-top: 67px;
	margin-left: 63px;
	background-image: url(images/loc2.png);
}
#logo1 {
	width: 150px;
	height: 150px;
	margin-top: -69px;
	margin-left: 1px;
}
#discount {
	font-family: 'Norican', cursive;
	width: 917px;
	height: 523px;
	margin-top: -421px;
	margin-left: 196px;
	padding-left: 35px;
	padding-top: 7px;
	float: left;
	font-size: 28px;
}
